Bug 223823 - policycoreutils-gui needs to be installed by default
policycoreutils-gui needs to be installed by default
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Depends On:
Blocks: 223810
  Show dependency treegraph
Reported: 2007-01-22 12:09 EST by Daniel Riek
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-25 16:36:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2007-01-22 12:09:42 EST
Some of the important SELinux settings (Booleans) moved from
system-config-securitylevel to system-config-selinx. Therefor
system-config-selinx needs to be installed by default. Ohterwise SELinux will be
a very frustrating experience for the user.
Comment 1 Daniel Walsh 2007-01-22 12:47:49 EST
policycoreutils-gui should be in the same comps file as system-config-services,
I would guess.
Comment 2 Daniel Riek 2007-01-22 13:48:16 EST
To clarify: it should be installed by default in the same cases as
Comment 3 Dennis Gregorovic 2007-01-22 14:36:26 EST
comps.xml change checked in
Comment 6 Jay Turner 2007-01-23 14:27:06 EST
Fix confirmed with 20070123.nightly:

      <packagereq type="default">policycoreutils-gui</packagereq>
Comment 7 Jay Turner 2007-01-25 16:36:01 EST
Confirmed with 20070124.1.

Note You need to log in before you can comment on or make changes to this bug.